2 comments
Comment actions Permalink

Please make sure that (in every module) version of Scala standard library (in module dependencies) is the same as version of Scala compiler library (in Scala facet).

0
Comment actions Permalink

Thanks for your suggestions...


Unfortunately... ughh.... it's not an issue with the settings (i tried doing what you said, but the settings were all correct).

Looks like it's yet another regression in the scala plugin :(

The same operations on the same code base work fine in Intellij 11.


:(

0

Please sign in to leave a comment.